<HTML>
<HEAD><TITLE>MagicPoint presentation foils</TITLE></HEAD>
<BODY>
<A HREF="index.html">[index]</A> <A HREF=mgp00015.txt>[text page]</A> <A HREF=mgp00001.html>[&lt;&lt;start]</A>  <A HREF=mgp00014.html>[&lt;prev]</A> <A HREF=mgp00016.html>[next&gt;]</A> <A HREF=mgp00029.html>[last&gt;&gt;]</A>
<BR>Page 15: Simpleinit (1/2)<BR>
<HR>
<IMG SRC="mgp00015.png" WIDTH=1152 HEIGHT=864 ALT="Page 15"><BR>
<HR>Generated by <A HREF="http://www.mew.org/mgp/">MagicPoint</A>
</BODY></HTML>
